@charset "utf-8";
/*  CSS Document  */
.container_modal h1 {
  font-size: 2em;
  margin: 1em 0;
}
.container_modal h2 {
  font-size: 1.5em;
  margin: 1em 0;
}
#modal {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	margin: 0 auto 0;
	display: none;
	position: relative;
	z-index: 99999;
}
#confirm_modal {
	width: 100% !important;
}
#confirm_modal a {
	cursor: pointer;
}
.container_modal p {
  margin: 1em 0;
}
.container_modal {
  position: relative;
  width: 100%;
  overflow: hidden;
  text-align: center;
}
.select {
  display: flex;
  width: 80%;
  max-width: 400px;
  margin: auto;
  justify-content: space-around;
}
.select li {
  list-style: none;
	margin: 20px;
}
.container_modal button {
  width: 200px;
  background-color: #fff;
  border: solid 1px #c7c7c7;
  border-radius: 40px;
  cursor: pointer;
  outline: none;
  padding: 20px;
  appearance: none;
  font-size: 1em;
}
.footer_modal {
  width: 100%;
  margin: 0;
  color: #7d8c93;
}
.copy_modal {
  padding: 30px 0;
  text-align: center;
  font-size: 0.6em;
  border-top: solid 1px #cad8de;
}